%define module_name Release-Checklist
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(CPAN/Testers/WWW/Reports/Query/AJAX.pm) perl(Capture/Tiny.pm) perl(Data/Peek.pm) perl(Date/Calc.pm) perl(Encode.pm) perl(HTML/TreeBuilder.pm) perl(JSON/XS.pm) perl(LWP.pm) perl(LWP/UserAgent.pm) perl(List/Util.pm) perl(Markdown/Pod.pm) perl(MetaCPAN/Client.pm) perl(Pod/Escapes.pm) perl(Pod/Parser.pm) perl(Term/ANSIColor.pm) perl(Text/Markdown.pm) perl(Text/Markdown/Hoedown.pm) perl(Text/Wrap.pm) perl(Time/HiRes.pm) perl(V.pm) perl(YAML/Tiny.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: A QA checklist for CPAN releases
Group: Development/Perl
License: ARRAY(0x5e593a8)
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HM/HMBRAND/%{module_name}-%{version}.tgz
BuildArch: noarch

%description
A checklist for releasing a CPAN module

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CONTRIBUTING.md LICENSE ChangeLog README.md Checklist.md examples
%perl_vendor_privlib/R*

%changelog
* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- initial import by package builder

